## r-cran-lmertest 2.0

=== DESCRIPTION ===
Package: lmerTest
Type: Package
Title: Tests in Linear Mixed Effects Models
Version: 2.0-36
Authors@R: c(person("Alexandra", "Kuznetsova", role = c("aut")),
                   person("Per", "Bruun Brockhoff", role = c("aut", "ths", "cre"),
                   email = "perbb@dtu.dk"),
                   person("Rune", "Haubo Bojesen Christensen", role =  c("aut"),
		   email = "Rune@ChristensenStatistics.dk"))
Depends: R (>= 3.0.0), Matrix, stats, methods, lme4 (>= 1.0)
Imports: plyr, MASS, Hmisc, ggplot2
Suggests: pbkrtest, nlme, estimability
Description: Different kinds of tests for linear mixed effects models as implemented
    in 'lme4' package are provided. The tests comprise types I - III F tests
    for fixed effects, LR tests for random effects.
    The package also provides the calculation of population means for fixed factors
    with confidence intervals  and corresponding plots. Finally the backward
    elimination of non-significant effects is implemented.
LazyData: TRUE
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2017-11-29 20:49:20 UTC; rhbc
Author: Alexandra Kuznetsova [aut],
  Per Bruun Brockhoff [aut, ths, cre],
  Rune Haubo Bojesen Christensen [aut]
Maintainer: Per Bruun Brockhoff <perbb@dtu.dk>
Repository: CRAN
Date/Publication: 2017-11-30 13:00:11 UTC

## r-cran-lmertest 2.0-36

=== debian/changelog ===
r-cran-lmertest (2.0-36-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0-36
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 30 Jan 2018 18:38:45 +0100

r-cran-lmertest (2.0-33-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Moving packaging to git.
  * Add missing autopkgtest "run-unit-test" dependencies:
    r-cran-foreign, r-cran-nnet, r-cran-pbkrtest, r-cran-estimability.
    Also remove "generic" test, it just duplicates the former and takes a long
    time.
  * Remove unneeded ${shlibs:Depends}.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 10:52:16 +0200

r-cran-lmertest (2.0-33-1) unstable; urgency=medium

  * Initial release (closes: #873396)

 -- Andreas Tille <tille@debian.org>  Sun, 27 Aug 2017 15:14:03 +0200

=== debian/control ===
Source: r-cran-lmertest
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-lme4 (>= 1.0),
               r-cran-plyr,
               r-cran-mass,
               r-cran-hmisc,
               r-cran-ggplot2,
               r-cran-foreign,
               r-cran-nnet
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lmertest.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lmertest.git
Homepage: https://cran.r-project.org/package=lmerTest

Package: r-cran-lmertest
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tests in Linear Mixed Effects Models
 Different kinds of tests for linear mixed effects models as implemented
 in 'lme4' package are provided. The tests comprise types I - III F tests
 for fixed effects, LR tests for random effects.
 The package also provides the calculation of population means for fixed factors
 with confidence intervals  and corresponding plots. Finally the backward
 elimination of non-significant effects is implemented.

## r-cran-lmertest 3.0-1

=== debian/changelog ===
r-cran-lmertest (3.0-1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:03:55 +0200

r-cran-lmertest (3.0-1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 24 Apr 2018 14:25:09 +0200

r-cran-lmertest (3.0-0-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Build-Depends: r-cran-numderiv
  * Lintian override for false positive

 -- Andreas Tille <tille@debian.org>  Fri, 20 Apr 2018 09:13:32 +0200

=== debian/control ===
Source: r-cran-lmertest
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lme4 (>= 1.1-10),
               r-cran-numderiv,
               r-cran-mass,
               r-cran-ggplot2
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lmertest
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lmertest.git
Homepage: https://cran.r-project.org/package=lmerTest

Package: r-cran-lmertest
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tests in Linear Mixed Effects Models
 Different kinds of tests for linear mixed effects models as implemented
 in 'lme4' package are provided. The tests comprise types I - III F tests
 for fixed effects, LR tests for random effects.
 The package also provides the calculation of population means for fixed factors
 with confidence intervals  and corresponding plots. Finally the backward
 elimination of non-significant effects is implemented.

## r-cran-lmertest 3.1

=== DESCRIPTION ===
Package: lmerTest
Type: Package
Title: Tests in Linear Mixed Effects Models
Version: 3.1-3
Authors@R: c(person("Alexandra", "Kuznetsova", role = c("aut")),
                   person("Per", "Bruun Brockhoff", role = c("aut", "ths"),
                   email = "perbb@dtu.dk"),
                   person("Rune", "Haubo Bojesen Christensen", role =  c("aut", "cre"),
		   email = "Rune.Haubo@gmail.com"),
		   person("Sofie", "Pødenphant Jensen", role=c("ctb"), email="sofp@dtu.dk"))
Depends: R (>= 3.2.5), lme4 (>= 1.1-10), stats, methods
Imports: numDeriv, MASS, ggplot2
Suggests: pbkrtest (>= 0.4-3), tools
Description: Provides p-values in type I, II or III anova and summary tables
    for lmer model fits (cf. lme4) via Satterthwaite's degrees of freedom method. A
    Kenward-Roger method is also available via the pbkrtest package. Model selection
    methods include step, drop1 and anova-like tables for random effects (ranova).
    Methods for Least-Square means (LS-means) and tests of linear contrasts of fixed
    effects are also available.
License: GPL (>= 2)
Encoding: UTF-8
LazyData: true
URL: https://github.com/runehaubo/lmerTestR
BugReports: https://github.com/runehaubo/lmerTestR/issues
RoxygenNote: 7.1.1
Collate: 'anova_contrasts.R' 'contest.R' 'contrast_utils.R'
        'data_documentation.R' 'drop1.R' 'estimability.R' 'legacy.R'
        'lmer.R' 'lmerTest.R' 'lmer_anova.R' 'lmer_summary.R'
        'ls_means.R' 'ranova.R' 'step.R' 'terms_utils.R' 'utils.R'
NeedsCompilation: no
Packaged: 2020-10-23 07:00:33 UTC; rhbc
Author: Alexandra Kuznetsova [aut],
  Per Bruun Brockhoff [aut, ths],
  Rune Haubo Bojesen Christensen [aut, cre],
  Sofie Pødenphant Jensen [ctb]
Maintainer: Rune Haubo Bojesen Christensen <Rune.Haubo@gmail.com>
Repository: CRAN
Date/Publication: 2020-10-23 11:10:04 UTC

## r-cran-lmertest 3.1-0

=== debian/changelog ===
r-cran-lmertest (3.1-0-1) unstable; urgency=medium

  * New upstream version
    Closes: #921938
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 11 Feb 2019 19:36:44 +0100

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-lme4 (>= 1.1-10),
                r-cran-numderiv,
                r-cran-mass,
                r-cran-ggplot2
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lmertest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lmertest.git
 Homepage: https://cran.r-project.org/package=lmerTest

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-foreign, r-cran-nnet, r-cran-pbkrtest, r-cran-estimability
Restrictions: allow-stderr

## r-cran-lmertest 3.1-1

=== debian/changelog ===
r-cran-lmertest (3.1-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 10:26:45 +0100

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-lme4 (>= 1.1-10),
+               r-cran-lme4,
                r-cran-numderiv,
                r-cran-mass,
                r-cran-ggplot2
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lmertest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lmertest.git
 Homepage: https://cran.r-project.org/package=lmerTest

## r-cran-lmertest 3.1-2

=== debian/changelog ===
r-cran-lmertest (3.1-2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:17:51 +0000

r-cran-lmertest (3.1-2-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 09:00:49 +0200

r-cran-lmertest (3.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 12:45:12 +0200

r-cran-lmertest (3.1-1-2) UNRELEASED; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 31 Jan 2020 18:07:53 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: r-cran-lmertest
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -10,10 +12,11 @@
                r-cran-numderiv,
                r-cran-mass,
                r-cran-ggplot2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lmertest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lmertest.git
 Homepage: https://cran.r-project.org/package=lmerTest
+Rules-Requires-Root: no
 
 Package: r-cran-lmertest
 Architecture: all

## r-cran-lmertest 3.1-3

=== debian/changelog ===
r-cran-lmertest (3.1-3-2) unstable; urgency=medium

  * Skip one test on i386 to avoid time out
    Closes: #1017631
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 10:59:54 +0200

r-cran-lmertest (3.1-3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Oct 2020 11:28:58 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: r-cran-lmertest
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lme4,
                r-cran-numderiv,
                r-cran-mass,
                r-cran-ggplot2
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lmertest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lmertest.git
 Homepage: https://cran.r-project.org/package=lmerTest

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/lmerTest_([-\d.]*)\.tar\.gz

## r-cran-lmertest 3.2

=== DESCRIPTION ===
Package: lmerTest
Type: Package
Title: Tests in Linear Mixed Effects Models
Version: 3.2-0
Authors@R: c(person("Alexandra", "Kuznetsova", role = c("aut")),
                   person("Per", "Bruun Brockhoff", role = c("aut", "ths")),
                   person("Rune", "Haubo Bojesen Christensen", role =  c("aut", "cre"),
                   email = "Rune.Haubo@gmail.com", 
                   comment = c(ORCID = "0000-0002-4494-3399")),
                   person("Sofie", "Pødenphant Jensen", role=c("ctb")))
Depends: R (>= 3.2.5), lme4 (>= 1.1-10), stats, methods
Imports: numDeriv, MASS, ggplot2, reformulas
Suggests: pbkrtest (>= 0.4-3), tools
Description: Provides p-values in type I, II or III anova and summary tables
    for lmer model fits (cf. lme4) via Satterthwaite's degrees of freedom method. A
    Kenward-Roger method is also available via the pbkrtest package. Model selection
    methods include step, drop1 and anova-like tables for random effects (ranova).
    Methods for Least-Square means (LS-means) and tests of linear contrasts of fixed
    effects are also available.
License: GPL (>= 2)
Encoding: UTF-8
LazyData: true
URL: https://github.com/runehaubo/lmerTestR
BugReports: https://github.com/runehaubo/lmerTestR/issues
RoxygenNote: 7.3.3
Collate: 'anova_contrasts.R' 'contest.R' 'contrast_utils.R'
        'data_documentation.R' 'drop1.R' 'estimability.R' 'legacy.R'
        'lmer.R' 'lmerTest.R' 'lmer_anova.R' 'lmer_summary.R'
        'ls_means.R' 'ranova.R' 'step.R' 'terms_utils.R' 'utils.R'
        'zzz.R'
NeedsCompilation: no
Packaged: 2026-01-12 18:49:55 UTC; runechristensen
Author: Alexandra Kuznetsova [aut],
  Per Bruun Brockhoff [aut, ths],
  Rune Haubo Bojesen Christensen [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-4494-3399>),
  Sofie Pødenphant Jensen [ctb]
Maintainer: Rune Haubo Bojesen Christensen <Rune.Haubo@gmail.com>
Repository: CRAN
Date/Publication: 2026-01-13 09:40:07 UTC

## r-cran-lmertest 3.2-0

=== debian/changelog ===
r-cran-lmertest (3.2-0-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Jan 2026 09:06:10 +0900

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,11 @@
                r-cran-lme4,
                r-cran-numderiv,
                r-cran-mass,
-               r-cran-ggplot2
-Standards-Version: 4.6.1
+               r-cran-ggplot2,
+               r-cran-reformulas,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lmertest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lmertest.git
 Homepage: https://cran.r-project.org/package=lmerTest

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-pbkrtest (>= 0.4-3)
Restrictions: allow-stderr
